import React from "react";
import classNames from "classnames";

const Card = ({ children, elevation = 21, className }) => {
  const cls = classNames("card", `elevation-${elevation}`, className);
  return <div className={cls}>{children}</div>;
};

export default Card;
